Subject: Ticket Assigned - account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 10:15:29 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account bismillah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bismillah Bot:  Hi Bismillah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9635964933 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502454390            02:00 PM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:01 PM, 06th Mar                     bismillah                    I couldn't login my account and if i enter my mobile number i got the message is the number is linked to other account           02:02 PM, 06th Mar                     bismillah                    My mobile number is 0502454390           02:03 PM, 06th Mar                   Mohammad                   then you have already linked the number from other one           02:03 PM, 06th Mar                     bismillah                    I am not           02:03 PM, 06th Mar                     bismillah                    I have one mobile number and I using the same more than 10 yesrs           02:04 PM, 06th Mar                     bismillah                    Please advise tell me the email id which one linked my mobile...may it was my old email maybe           02:05 PM, 06th Mar                   Mohammad                   yes it must be linked with old one           02:05 PM, 06th Mar                   Mohammad                   please try fro that email also           02:05 PM, 06th Mar                     bismillah                    Then tell me the email           02:05 PM, 06th Mar                     bismillah                    I don't know           02:05 PM, 06th Mar                   Mohammad                   we can not tell as we do not have the information           02:06 PM, 06th Mar                   Mohammad                   we only have [email-masked] this email with us           02:06 PM, 06th Mar                     bismillah                    Then how my mobile is connected with another emails remove it           02:06 PM, 06th Mar                     bismillah                    I can't change the mobile number and I don't have other one           02:07 PM, 06th Mar                   Mohammad                   we can not make any changes in your account ok           02:07 PM, 06th Mar                     bismillah                    Then tell me the solution           02:07 PM, 06th Mar                   Mohammad                   please use a new number           02:08 PM, 06th Mar                   Mohammad                   bcz number and email once used           02:08 PM, 06th Mar                   Mohammad                   can not be used again           02:08 PM, 06th Mar                     bismillah                    I don't have another number           02:08 PM, 06th Mar                   Mohammad                   This is the only way           02:09 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           02:09 PM, 06th Mar                     bismillah                    Nothing...its useless customer service....           02:10 PM, 06th Mar                   Mohammad                   without a new phone number nothing can be done           02:11 PM, 06th Mar                   Mohammad                   you can use any family number           02:11 PM, 06th Mar                   Mohammad                   it will work           02:11 PM, 06th Mar                     bismillah                    Or tell me the old email i will update....           02:11 PM, 06th Mar                   Mohammad                   I do not have the information of your email           02:11 PM, 06th Mar                   Mohammad                   If you can tell me the old email I can only check what account is linked with that email           02:12 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           02:13 PM, 06th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:15 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197263